/* CSS Document */
.feature_cont{margin:0;padding:0;width:578px; line-height:190%; color:#000;
}
.cat_date{margin:10px 0 0 0;padding:0px;width:578px;height:30px;background:url(//juken.oricon.co.jp/rank_english/conversation/image/cat_date_bg.png) no-repeat;
}
.text_cat{margin:0px;padding:8px 0px 0px 8px;font-size:14px;line-height:14px;font-weight:600;color:#fff;float:left;
}
.text_date{margin:0px;padding:10px 10px 0px 0px;font-size:12px;line-height:12px;font-weight:400;color:#fff;float:right;
}
.text_title2{margin:0px 0px 20px 0px;padding:0px;font-size:13px;line-height:21px;font-weight:600;color:#333;
}
.text_title{margin:0px;padding:10px 0px 5px 0px;font-size:18px;line-height:23px;font-weight:600;color:#900;
}
.text_lead{margin:0px;padding:10px 0px 10px 0px;font-size:12px;line-height:21px;font-weight:400;color:#333;
}
.subtitle_area{margin:10px 0 0 0;padding:0px;width:578px;background:url(//life.oricon.co.jp/rank_fx/special/image/subtitle_bg.png) repeat-y;
}
.text_subtitle{margin:0px;padding:2px 0px 2px 10px;font-size:16px;line-height:20px;font-weight:600;color:#333;border-bottom:1px solid #999;
}
.text_featmain{margin:0px;padding:10px 0px 10px 0px;font-size:14px;line-height:190%;font-weight:400;color:#333; text-indent:10px;
}
.text_featmain a:link{font-size:14px;color:#0000FF;text-decoration:underline;}
.text_featmain a:visited{font-size:14px;color:#0000FF;text-decoration:underline;}
.text_featmain a:hover{font-size:14px;color:#0000FF;text-decoration:none;}
.text_featmain a:active{font-size:14px;color:#0000FF;text-decoration:underline;}

.text_credit{margin:0px;padding:10px 0px 10px 0px;font-size:11px;line-height:16px;font-weight:400;color:#333;
}
.img_right{margin:0 0 0 10px;float:right;
}
.reset{clear:both;margin:0px;padding:0px;font-size:0px;line-height:0px;height:0px;display:block;
}
.reset10{clear:both;display:block;height:10px;font-size:10px;line-height:10px;
}
.txt16red{margin:0px;padding:4px 0px 10px 0px;font-size:18px;line-height:23px;font-weight:600;color:#900;
}
.txt16reds{margin:0px;padding:4px 0px 10px 0px;font-size:16px;line-height:20px;font-weight:600;color:#900;
}
.txt16green{margin:0px;padding:4px 0px 10px 0px;font-size:18px;line-height:23px;font-weight:600;color:#339900;
}
.txt16green2{margin:0px;padding:4px 0px 10px 0px;font-size:16px;line-height:20px;font-weight:600;color:#339900;
}
.txtred2{
	color: #C00000;
}
.bold{
	font-weight:bold;
	}